# silence - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# silence

## Syntax

    SILENCE [[+|-]<nick!user@host>]

    SILENCE [<nick>]

## Parameters

The nickname or hostname to silence; you must prepend it by the ‘+’ or ‘-’ character to indicate whether the entry should be added or removed.

If no arguments are given, the list of silence entries will be displayed.

## Description

Manages the server side ignore list; users or hostnames that match an entry on the list are not able to send you any messages or invites.

This command does not work on all IRC networks.

## Examples

    /SILENCE
    /SILENCE +mike
    /SILENCE -mike
    /SILENCE +*!*@*.irssi.org
    /SILENCE -*!*@*.irssi.org

## See also

ACCEPT, IGNORE